Support » Installing WordPress » How to update MySQL

  • When I try to update from version 3.0.4 to version 3.3.1, I get this message:

    You cannot update because WordPress 3.3.1 requires MySQL version 5.0 or higher. You are running version 4.1.14.

    How do I update MySQL?

    I’m running my blog through Yahoo! Small Business Web Hosting, if it makes a difference.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘How to update MySQL’ is closed to new replies.